
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-8dfa62fe { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-e52b2405 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-bec57c31 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-5453c422 { display: none; }
.l-89cb40eb { font-size: 34px; margin-right: var(--size-xxs); }
.l-1227b31f { font-size: 24px; font-weight: 600; }
.l-e7ab1dd5 { -ms-overflow-style: none; scrollbar-width: none; }
.l-970d78a0 { display: none; }
.l-12fab159 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-404f68ab { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-404f68ab:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-9b2fdceb { text-shadow: 0.5px 0 0 currentColor; }
.l-9b2fdceb .l-8c108355 { background-color: var(--color-text); }
.l-8c108355 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-805cf0e5 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-805cf0e5:hover { transform: scale(1.05); }
.l-3b5d0419 { display: none; }
.l-5bfe2d5b .l-3b5d0419 { display: inline; }
.l-5bfe2d5b .l-52a8ba10 { display: none; }
.l-50d31db9 { display: none; }
.l-e3ec2113 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-82fa57b9 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-82fa57b9 .l-8c108355 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-89cb40eb { font-size: 28px; }
.l-1227b31f { font-size: 20px; }
.l-12fab159 { gap: var(--size-xxs); }
.l-01bd614d { display: none; }
.l-50d31db9 { display: block; }
.l-e3ec2113.l-21fdff04 { display: flex; width: 100%; }
 }
.l-b2a53f2a { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-1af0ad79 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-a533151f { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-6f60ea14 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-6f60ea14::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-6f60ea14 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-b2a53f2a { align-items: center; }
.l-1af0ad79 { flex-direction: column; text-align: center; align-items: center; }
.l-a533151f { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-b2a53f2a { min-height: 400px; }
 }
.l-80a7ca16 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-866c05fd { text-align: center; }
.l-80a7ca16 { column-count: 1; }
 }
.l-6353ab47 { display: flex; align-items: center; gap: var(--size-m); }
.l-1a53d359 { flex: 1; }
.l-ae627382 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-6353ab47 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9b95c9a4 { text-align: center; }
 }
.l-c02daefe { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-9c7363c6 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-9c7363c6::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-a944c4f6 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-f3561119 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-05c75375 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-72b0e295 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-656296fc { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-9c7363c6 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-9c7363c6::after { display: none; }
.l-a944c4f6 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-c02daefe { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-a944c4f6 { text-align: center; }
.l-f3561119 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-8c059647 { color: var(--color-text); }
.l-f3561119 { grid-template-columns: 1fr; }
.l-05c75375 { padding: var(--size-xs); }
.l-72b0e295 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-dd26aee7 { width: 60%; }
.l-f30710d4 { padding: var(--size-s) var(--wrapper-padding); }
.l-3f818f2f { display: flex; justify-content: flex-start; }
.l-3f818f2f svg { fill: var(--color-secondary); }
.l-4f2205f9 { justify-content: flex-end; }
.l-d5c92b64 { padding: 0 var(--wrapper-padding); }
.l-103a10da { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-dd26aee7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0df56e45 { flex-direction: column; }
.l-3f818f2f svg { transform: scale(0.6); }
.l-d5c92b64 { padding: 0 50px 0 50px; }
.l-103a10da { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-d5c92b64 { padding: 0; }
.l-103a10da { padding: 0; }
 }
.l-2d85e463 { padding: 0; }
@media screen and (max-width: 1280px) { .l-3eabfb1f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-2d85e463 { padding: 0 var(--wrapper-padding); }
.l-2f6983bb { column-count: 1; }
.l-3eabfb1f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-2f6983bb { text-align: center; }
 }
.l-628a03a4 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-628a03a4 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-628a03a4 { padding: var(--size-s); }
 }
.l-4cb3adee { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-cf748991 { flex: 1; }
.l-bb44fd0e { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-7d79b469 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-817d2eba { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-4cb3adee { flex-direction: column; gap: var(--size-m); }
.l-cf748991 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-bb44fd0e { gap: var(--size-s); }
.l-7d79b469 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-619e2ebd { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-1e531c87 { grid-column: span 3; }
.l-d26e4213 { aspect-ratio: 3/2; grid-column: span 2; }
.l-24fff163 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-619e2ebd { grid-template-columns: 1fr; }
.l-d26e4213 { grid-column: span 3; }
 }
.l-22f2fdf9 { text-align: center; }

.l-1d841b9d { display: flex; align-items: center; gap: var(--size-m); }
.l-121c64dd { flex: 1; }
.l-1f25a2f4 { position: relative; padding: var(--size-m); }
.l-1f25a2f4::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-122ca113 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-1d841b9d { flex-direction: column; align-items: stretch; }
.l-121c64dd { flex: auto; }
.l-1f25a2f4 { padding: var(--size-m) var(--size-s); }
.l-1f25a2f4::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-1f25a2f4 { text-align: center; }
 }
.l-07f3f403 { width: 60%; }
.l-04e27d2d { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-a293eae5 { flex: 1; }
.l-4b111999 { position: relative; }
.l-4b111999::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-3db50e8c::before { display: none; }
@media screen and (max-width: 870px) { .l-934e5a04 { flex-direction: column; }
.l-07f3f403 { width: 100%; }
.l-04e27d2d { display: grid; grid-template-columns: 1fr 1fr; }
.l-04e27d2d::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-04e27d2d::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-4b111999::before { display: none; }
 }@media screen and (max-width: 576px) { .l-07f3f403 { text-align: center; }
.l-04e27d2d { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-04e27d2d::before { display: none; }
.l-04e27d2d::after { display: none; }
.l-4b111999::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-3db50e8c::before { display: none; }
 }
.l-1579f51d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d2058d77 { flex: 0 0 45%; position: relative; }
.l-566e8cd1 { flex: 1; position: relative; z-index: 1; }
.l-1a37b830 { user-select: none; }
.l-1a37b830[open] .l-b8a4a052 { transform: rotate(45deg); }
.l-f97a5eb2 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-f97a5eb2::-webkit-details-marker { display: none; }
.l-b8a4a052 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-b8a4a052 svg { fill: var(--color-primary); }
.l-aa81214f { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-f97a5eb2 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-b8a4a052 { width: 24px; height: 24px; }
.l-b8a4a052 svg { width: 16px; height: 16px; }
.l-aa81214f { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-1579f51d { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-d2058d77 { flex: 0; }
.l-566e8cd1 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-d2058d77 { text-align: center; }
.l-566e8cd1 { max-width: inherit; width: 100%; }
 }
.l-541672a0 { text-align: center; }

.l-0533e877 { padding: 0; }
@media screen and (max-width: 1280px) { .l-ffa350e0 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-0533e877 { padding: 0 var(--wrapper-padding); }
.l-3c2738c4 { column-count: 1; }
.l-ffa350e0 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-3c2738c4 { text-align: center; }
 }
.l-a96cc722 { width: 60%; }
.l-c1ccf248 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-c1ccf248::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-883a5ce0 { flex: 1; }
.l-3fa7130d { position: relative; height: 100%; }
.l-3fa7130d::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-805bbd49 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-29f80cf7 { flex-direction: column; }
.l-a96cc722 { width: 100%; }
.l-c1ccf248 { flex-direction: column; }
.l-c1ccf248::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-3fa7130d { display: flex; justify-content: flex-start; align-items: center; }
.l-3fa7130d::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-805bbd49 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-a96cc722 { text-align: center; }
.l-c1ccf248::before { left: 57px; }
.l-3fa7130d::before { left: 50px; }
.l-805bbd49 { font-size: 32px; flex: 0 0 75px; }
 }
.l-b7914107 { position: relative; z-index: 1; }
.l-cef4ea8a { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-d1fbd722 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-b6c71ccc { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-b60201b9 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-43163b04 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-4d57eb9f { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-1677c34f { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-3cd5afce { fill: var(--color-text); }
.l-82bcc885 { stroke: var(--color-text); }
.l-68fc90f9 { stroke: var(--color-text); }
.l-03d673d9 { display: flex; flex-direction: column; }
.l-aaf0cd4f { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-cef4ea8a { flex-direction: column; }
.l-69bd5c5a { margin-top: 0; }
.l-b6c71ccc { flex: 1; }
.l-aaf0cd4f { height: 430px; }
 }@media screen and (max-width: 768px) { .l-03d673d9 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d1fbd722 { align-items: center; text-align: center; }
.l-b6c71ccc { padding: var(--size-s); }
.l-b60201b9 { transform: translateY(var(--size-xl)); }
.l-43163b04 { flex-direction: column; align-items: center; }
.l-aaf0cd4f { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-f0840660 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-222f2f62 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-8376dac5 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-0832bbf3 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-02db8c98 { display: flex; justify-content: flex-start; }
.l-44044817 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-70e49188 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-ef7d7185 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-38440417 { font-size: 36px; margin-right: var(--size-xs); }
.l-4d94071a { font-size: 24px; font-weight: 600; }
.l-818c7a33 { flex: 1; }
.l-18cd817d { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-c7e8bdfe { margin-left: var(--size-s); }
.l-c602ed1d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4f925cc6 { flex-direction: column; gap: var(--size-xl); }
.l-ef7d7185 { flex: auto; }
.l-8376dac5 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-98a8eed5 { margin-top: 0; }
.l-c7e8bdfe { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-222f2f62 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-0832bbf3 { flex: auto; width: 100%; text-align: center; }
.l-a62206c6 { text-align: center; }
.l-18cd817d { flex-direction: column; align-items: center; }
.l-8376dac5 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-c94d0541 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-9717c72b { fill: var(--color-text-light); }
.l-e6a43dc4 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-c94d0541 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-16c76e9e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-fc655109 { display: block; }
.l-2518f857 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-16c76e9e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-2518f857 { gap: var(--size-xxs); }
.l-d8a1dbf1 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-388cee7c { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-a0c632d8 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-f11cf749 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-c089cc46 { display: none; }
.l-cc9e0236 { font-size: 34px; margin-right: var(--size-xxs); }
.l-5edbff30 { font-size: 24px; font-weight: 600; }
.l-e875b9ce { -ms-overflow-style: none; scrollbar-width: none; }
.l-81b0e435 { display: none; }
.l-28ef7a5b { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-178e154d { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-178e154d:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-c5dd327d { text-shadow: 0.5px 0 0 currentColor; }
.l-c5dd327d .l-e9b6424b { background-color: var(--color-text); }
.l-e9b6424b { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-42646ac6 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-42646ac6:hover { transform: scale(1.05); }
.l-e7693d36 { display: none; }
.l-966d3b0c .l-e7693d36 { display: inline; }
.l-966d3b0c .l-c54187e4 { display: none; }
.l-e164574c { display: none; }
.l-19ff9ea3 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-eb1e310f { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-eb1e310f .l-e9b6424b { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-cc9e0236 { font-size: 28px; }
.l-5edbff30 { font-size: 20px; }
.l-28ef7a5b { gap: var(--size-xxs); }
.l-c4421d31 { display: none; }
.l-e164574c { display: block; }
.l-19ff9ea3.l-ba39f2c3 { display: flex; width: 100%; }
 }
.l-4f780d61 * + * { margin-top: var(--size-xs); }
.l-4f780d61 ul { list-style: disc; }
.l-4f780d61 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-a2827708 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-183bdaea { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-3de09899 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-7c1508bd { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-87895af5 { display: flex; justify-content: flex-start; }
.l-97bb5b32 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-f849fc70 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-3922cc7e { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-36c59f3c { font-size: 36px; margin-right: var(--size-xs); }
.l-c5ee07f4 { font-size: 24px; font-weight: 600; }
.l-a75ba7d4 { flex: 1; }
.l-409bcfb2 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-0e62bc57 { margin-left: var(--size-s); }
.l-6c5d7cf4 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4e6fc96d { flex-direction: column; gap: var(--size-xl); }
.l-3922cc7e { flex: auto; }
.l-3de09899 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-ab037474 { margin-top: 0; }
.l-0e62bc57 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-183bdaea { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-7c1508bd { flex: auto; width: 100%; text-align: center; }
.l-1f2bd796 { text-align: center; }
.l-409bcfb2 { flex-direction: column; align-items: center; }
.l-3de09899 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-a55eec47 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-ef7193b0 { fill: var(--color-text-light); }
.l-19d83e7f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-a55eec47 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-8f9d01ba { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-fbadb0cd { display: block; }
.l-8b41456e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-8f9d01ba { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-8b41456e { gap: var(--size-xxs); }
.l-7a00e672 { width: 100%; }
 }
.l-06f62e8c * + * { margin-top: var(--size-xs); }
.l-06f62e8c ul { list-style: disc; }
.l-06f62e8c ul li { margin-left: 16px; }

.l-37bdd0cf * + * { margin-top: var(--size-xs); }
.l-37bdd0cf ul { list-style: disc; }
.l-37bdd0cf ul li { margin-left: 16px; }

.l-502adccb * + * { margin-top: var(--size-xs); }
.l-502adccb ul { list-style: disc; }
.l-502adccb ul li { margin-left: 16px; }
